[@bigcommerce/checkout-sdk](../README.md) / WithMolliePaymentInitializeOptions

# Interface: WithMolliePaymentInitializeOptions

## Table of contents

### Properties

- [mollie](WithMolliePaymentInitializeOptions.md#mollie)

## Properties

### mollie

• `Optional` **mollie**: [`MolliePaymentInitializeOptions`](MolliePaymentInitializeOptions.md)

The options that are required to initialize the Mollie payment
method. They can be omitted unless you need to support Mollie.
